How to install libghc-xdg-basedir-dev on Debian Unstable (Sid)